@charset "UTF-8";
/* CSS Document */


/* Containers
----------------------------------------------------------------------------------------------------*/
.container_3.obnull {
	margin-top:0em;
}

.container_3 {
	width: 85%;
	margin-left: 3em;
	margin-right: 3em;
	margin-top:5em;
}



/* Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_50,
.grid_100 {
	display: inline;
	float: left;
	position: relative;
}
.grid_50 img, .grid_100 img  {
	width:100%;
	height:auto;
}

.grid_100 img.ikon {
	width:70%;
	height:auto;
}

.li {margin-right:0,5%;
}
.re {margin-left:0.5%;
}

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}

/* Grid >> 3 Columns
----------------------------------------------------------------------------------------------------*/
.container_3 .grid_100 {
	width:24.8%;
}
.grid_100, .grid_50 {
	margin-left: 0.1%;
	margin-right:0.1%;
}
.container_3 .grid_50 {
	width: 49.8%;
}

.container_3 .grid_1 {
	width: 33.13%;
	margin: 2.5px 0.1%;
}

.container_3 .grid_2 {
	width:66.57%;
	margin: 2.5px 0.1%;
}

.container_3 .grid_3 {
	width:100%;
	margin: 2.5px 0%;
}

.container_3 div:first-child,
.reihe div:first-child {
	margin-left:0;
}
.container_3 div:last-child {
	margin-right:0;
}



/* Prefix Extra Space >>
----------------------------------------------------------------------------------------------------*/

.container_3 .prefix_1 {
	padding-left:33.333%;
}

.container_3 .prefix_2 {
	padding-left:66.666%;
}



/* Prefix Extra Space >> 3 Columns
----------------------------------------------------------------------------------------------------*/

.container_3 .suffix_1 {
	padding-right:33.333%;
}

.container_3 .suffix_2 {
	padding-right:66.666%;
}



/* Push Space >> 3 Columns
----------------------------------------------------------------------------------------------------*/


.container_3 .push_1 {
	left:33.333%;
}

.container_3 .push_2 {
	left:66.666%;
}



/* Pull Space >> 3 Columns
----------------------------------------------------------------------------------------------------*/


.container_3 .pull_1 {
	left:-33.333%;
}

.container_3 .pull_2 {
	left:-66.666%;
}




/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/



.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}



.clearfix:after {
	clear: both;
	content: ' ';
	/*display: block;*/
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

* html .clearfix {
	height: 1%;
}
